Subject: [lojban] Re: x1 is of type x2

From: Invent Yourself <[email-masked]>
Date: Tue, 15 Oct 2002 16:01:41 -0400 (EDT)

On Tue, 15 Oct 2002, Adam Raizen wrote:

> la djorden cusku di'e
>
> > mi tavla tai lo'e gerku
> > I talk like a dog
> >
> > mi tavla sekai leka ce'u jai fenki
> > My talking exhibits the quality of it being frenzied
> > I talk crazily
>
> In both cases the tag modifies the whole bridi, so the first sentence
> is something like 'My talking is like a dog.' To get the English
> gloss, I would use 'mi ne tai lo'e gerku cu tavla'.

ku'i pe'i di'u smuni dunli lu mi tavla .i mi tamsmi gy. li'u

-- 
Henry McCullers, an affable Plano TX-area anti-Semite, praised the
Jewish people Monday for doing "a bang-up job" running the media.
"This has been such a great year for movies, and the new crop of fall
TV shows looks to be one of the best in years," McCullers said.
"And the cable news channels are doing a terrific job, too. Admittedly,
they're not reporting on the Jewish stranglehold on world finance,
but, hey, that's understandable."